/****************************
 Footer
*****************************/
.bottom-links {
    margin-top: 4px!important;
}
.bottom-links li,
.bottom-links a,
.bottom-links span {
    font-size: 14px;
    color: #eee!important;
}

/****************************
 Navbar
*****************************/
a.navbar-brand > img {
    padding: 0px!important;
}

/****************************
 HOMEPAGE
*****************************/
div#row-82fab9ebe7cf4c69830613425844b4de .second-column {
    background-color: #000;
}

/****************************
 Misc
*****************************/
.specifics-label {
    color: #ffffff;
}

.specifics-value {
    color: #ffffff;
}